twig:
    file_name_pattern: '*.twig'
    default_path: '%kernel.project_dir%/app/Resources/views'
    paths:
        '%kernel.project_dir%/templates': ~
        '%kernel.project_dir%/app/Resources/views': ~
        '%kernel.project_dir%/src/PotagerBundle/Resources/views': PotagerBundle
        '%kernel.project_dir%/src/PotagerBundle/Resources/views/Admin/SonataAdminBundle': SonataAdmin
    form_themes:
        - '@SonataForm/Form/datepicker.html.twig'
        - '@SonataFormatter/Form/formatter.html.twig'
        - '@PotagerBundle/Form/mediaPreview.html.twig'
    globals:
        recaptcha_hidden_public_key: '%env(RECAPTCHA_PUBLIC_KEY)%'

when@test:
    twig:
        strict_variables: true
